Subject: Re: auto-sync more files?
From: Andrew Cagney <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 08 Nov 2001 03:18:33 -0500

> The following directory and files are sorta common with the gcc
> repository (obviously, MAINTAINERS isn't the same file, but the name
> is).  A few people have been asking for tighter syncing between these
> two repositories for the files that can be sync'd.  I am willing to
> add these to the libiberty auto-sync script, but if I did it would
> mean that your projects would need to go through gcc-patches to get
> changes for these approved (like as already happens for libiberty).
> 
> Comments?

Where GCC's repository is the master I think it makes sense.

Looking at the below, most are comming in from third party repositories. 
  I don't know that sucking in what ever GCC has is sensible unless 
GCC's commit rules are closely aligned with src/s - for instance refuse 
local changes until they have been approved in the local sources.

enjoy,
Andrew

> 
> COPYING
> COPYING.LIB
> ChangeLog
> MAINTAINERS
> Makefile.in
> README
> config-ml.in
> config.guess
> config.if
> config.sub
> configure
> configure.in
> install-sh
> libtool.m4
> ltcf-c.sh
> ltcf-cxx.sh
> ltcf-gcj.sh
> ltconfig
> ltmain.sh
> missing
> mkdep
> mkinstalldirs
> move-if-change
> symlink-tree
> ylwrap
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/